<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>CFBundleExecutable</key>
    <string>NablaCAS</string>
    <key>CFBundleName</key>
    <string>NablaCAS</string>
    <key>CFBundleIdentifier</key>
    <string>net.nabla-research.cas</string>
    <key>CFBundleSignature</key>
    <string>????</string>
    <key>CFBundleVersion</key>
    <string>0.0.0</string>
    <key>CFBundleIconFile</key>
    <string>Nabla.icns</string>
    <key>CFBundlePackageType</key>
    <string>APPL</string>
    <key>LSMinimumSystemVersion</key>
    <string>12.0</string>
    <key>NSHumanReadableCopyright</key>
    <string>Copyright © 2023-2026 mmk (Nabla Research)</string>
    <key>CFBundleDocumentTypes</key>
    <array>
      <dict>
        <key>CFBundleTypeExtensions</key>
        <array>
          <string>nabla</string>
        </array>
        <key>CFBundleTypeIconFile</key>
        <string>Nabla.icns</string>
        <key>CFBundleTypeMIMETypes</key>
        <string>text/x-nabla</string>
        <key>CFBundleTypeName</key>
        <string>Nabla File</string>
        <key>CFBundleTypeRole</key>
        <string>Editor</string>
      </dict>
    </array>
  </dict>
</plist>
